This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 237239 - Kernel Panic during during installation Kernel 2.6.18-8.el5xen x86_64
Kernel Panic during during installation Kernel 2.6.18-8.el5xen x86_64
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-20 05:59 EDT by yener onel
Modified: 2009-02-13 13:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 13:09:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yener onel 2007-04-20 05:59:25 EDT
Description of problem:
After starting an installation with any of the following commands a kernel panic
takes place when the "northbridge chipset memory remapping" feature is enabled
(2 memory blocks each of 2GB, total installed 4GB):
-> linux
-> linux mediacheck
-> linux noprobe
-> linux acpi=off
-> linux pci=nommconf
-> linux mem=3072MB (to) linux mem=2080MB
In contrast, an installation with "linux mem=2048MB" and less memory succeeds!
The installation succeeds too, if the "northbridge chipset memory remapping"
feature is disabled (1 memory block of 3GB, total installed 4GB).

Version-Release number of selected component (if applicable):
Kernel 2.6.18-8.el5xen x86_64

How reproducible:
Always

Steps to Reproduce:
1.linux mediacheck
or
1.linux

  
Actual results:
last regular message on the screen: io schedular cfq registered.
an error message on the last screen: oops_end + 0x51/0x53

Expected results:


Additional info:
Hardware info:
 Asus P5B-E mobo (northbridge chipset: Intel P965)
 4GB RAM (4x1GB) installed
 SATA HDD and SATA DVD-RAM
 NIC Intel e1000
 Graphic card ATI x1950 or X1300

The system is currently running CentOS 4.4 x86_64 and Rocks 4.2.1
The installation of CentOS 5.0 x86_64 aborts with kernel panic.
Comment 1 Red Hat Bugzilla 2007-07-24 20:45:19 EDT
change QA contact
Comment 2 Chris Lalancette 2008-02-24 23:54:01 EST
This bug is very old now, and RHEL-5.0 is fairly old too.  Can you give 5.1 a
try and see if you still have the problem?  If you do, please get a complete
OOPS trace and attach it here (serial console is the easiest), and let us know
the exact version of the kernel you tried.

Thanks,
Chris Lalancette
Comment 3 Bill Burns 2009-02-13 13:09:38 EST
No response to need info for almost a year. Closing this out. Please reopen if you can reproduce the issue.

Note You need to log in before you can comment on or make changes to this bug.